VkPhysicalDeviceShaderImageFootprintFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | imageFootprint

## Detailed Description

Definition at line 8726 of file vulkan_core.h.

## Field Documentation

## imageFootprint

VkBool32 VkPhysicalDeviceShaderImageFootprintFeaturesNV::imageFootprint

Definition at line 8729 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceShaderImageFootprintFeaturesNV::pNext

Definition at line 8728 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceShaderImageFootprintFeaturesNV::sType

Definition at line 8727 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h